{% extends "base.html" %}
{% block main %}
	<h1> The Beat Pit </h1>
	<DIV CLASS="row">
		<DIV CLASS="col-md-offset-3 col-md-6 paginate">
			{{ pagination.links }}
		</DIV>
	</DIV>
	<div class="col-xs-offset-4 col-sm-offset-1 col-md-offset-1 col-xs-4 col-sm-10 col-md-10">
		{% for a in albums.items %}
			<div class="col-xs-12 col-sm-3 col-md-2 myimg">	
				<div class="row home-img">
				<a href="{{ url_for('one_album',id=a.id) }}">
					{% if a.img %}
					<img src="{{ url_for('static',filename='img/'+a.img) }}"/>
					{% else %}
					<img src="{{ url_for('static',filename='No_image_available.jpg') }}"/>
					{% endif %}	
				</a>
				</div>
				<div class="row title">
				{{ a.title }}
				</div>
				<div class="row group">
				{{ a.group.name }}
				</div>
			</div>
		{% endfor %}
	</div>
	<DIV CLASS="row">
		<DIV CLASS="col-md-offset-3 col-md-6 paginate">
			{{ pagination.links }}
		</DIV>
	</DIV>
{% endblock %}
{% block js %}
{{ super() }}
curtab = "home-tab";
{% endblock %}
